人生时间线

Vint Cerf

United States

生于 1943 · 8 件事

专题收藏

年表

  1. 21 岁 · 1964 年 · Graduated from Stanford University
  2. 26 岁 · 1969 年 · RFC 20: ASCII format for Network Interchange
  3. 26 岁 · 1969 年 · Graduated from University of California, Los Angeles
  4. 29 岁 · 1972 年 · RFC 439: PARRY encounters the DOCTOR
  5. 42 岁 · 1985 年 · RFC 968: Twas the night before start-up
  6. 47 岁 · 1990 年 · RFC 1217: Memo from the Consortium for Slow Commotion Research (CSCR)
  7. 50 岁 · 1993 年 · RFC 1607: A VIEW FROM THE 21ST CENTURY
  8. 60 岁 · 2003 年 · Turing Award

读 Vint Cerf 的维基条目